CREATE TABLE [C6Storico].[ST_ACBDENOTH] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[BDPERCENTAGE] decimal(22,20) NULL,
	[BDBETA] decimal(22,20) NULL,
	[F_OID__PASSE_CDF1A] varchar(35) NULL,
	[F_PFINANCIAL_815C0] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO